[Dial_1]
Face=2
Text=Эээм... Повелитель? Ваш сын только что угнал один из экспериментальных боевых катеров. Что прикажете делать?

[Dial_2]
Face=3
Text=Что он сделал?! Как? Мы можем связаться с ним?

[Dial_3]
Face=2
Text=Мы уже связались с ним, он слышит нас и может говорить.

[Dial_4]
Face=3
Text=Хорошо... Эй, щенок, таблетку самостоятельности принял? Немедленно верни корабль и предстань перед Троном!

[Dial_5]
Face=1
Text=Прости, отец, но я не вернусь. И корабль не верну.

[Dial_6]
Face=3
Text=Последний раз приказываю тебе вернуться. Ослушаешься — говорить будешь с другими людьми.

[Dial_7]
Face=1
Text=Давай, выпусти своих цепных псов! Я не боюсь тебя, жиртреста, вскормленного чужими страданиями!

[Dial_8]
Face=3
Text=Советник Hollowgrave (Халлоугрэйв), объявите его предателем и передайте всему флоту приказ о захвате этого сосунка. Неважно, живым или мертвым.

[Dial_9]
Face=1
Text=Ага, значит на меня открыли охоту... Ну ладно, погнали.

[Dial_10]
Face=4
Text=О, здорова, братан. Я тут слышал, что тебе нужно мозгу прочистить. Сдашься на милость отца сейчас или мне придется тебя сбить и оставить здесь?

[Dial_11]
Face=1
Text=Давай, попробуй, уродец.

[Dial_12]
Face=4
Text=Сопляк, на что ты надеялся, когда улетел со своего уютного местечка? Хотя, кому это я...

[Dial_13]
Face=1
Text=Если ты там еще жив, ничтожество, передай моему отцу, что он не сможет остановить мой Крестовый поход.

[Dial_14]
Face=0
Text=...всем постам, перехватить беглеца за...у вас есть всего пять минут, подтвердите получение приказа. Не дайте ему уйти, подкрепление на подходе!..

[Dial_15]
Face=1
Text=Что, простите? Сколько?! Пять минут?!

[Dial_16]
Face=0
Text=..Ах, так вы нас слышите? Да-да, пять минут, но они вам Адом покажутся, господин. Вам не пробиться сквозь девять тысяч тяжеловооруженных противников, как бы вы не старались.

[Dial_17]
Face=1
Text=Занятно. Значит, папаша все-таки убить меня хочет... А, неважно.

[Dial_18]
Face=0
Text=Ну, что там происходит? Рапортуйте об уничтожении противника!

[Dial_19]
Face=1
Text=ПРОЧЬ ИЗ МОЕГО УЮТНОГО РАДИОЭФИРА! Ваши бойцы летают отвратительно, Халлоугрейв.

[Dial_20]
Face=2
Text=Таки узнал меня, щенок? Мне все равно, что там будет с этой соломой, я просто хочу твоей смерти.

[Dial_21]
Face=1
Text=Мечтай.

[Dial_22]
Face=1
Text=Кекеке, это было совсем не сложно. Отец меня, кажется, не уважает вообще.

[Dial_23]
Face=1
Text=Ох, сколько же еще лететь... А ведь я еще и до астероидного пояса не добрался.

[Dial_24]
Face=5
Text=И не доберешься.

[Dial_25]
Face=1
Text=А ты еще кто такой?

[Dial_26]
Face=1
Text=Ну почему ты такой молчаливый?

[Dial_27]
Face=5
Text=Не думай об этом. О том, чтобы вернуться назад, тоже не думай. Тебя там теперь никто не ждет. А твою голову, отделенную от тела, встретят с превеликим удовольствием.

[Dial_28]
Face=1
Text=Хех, посмотрим, кто из нас станет Всадником без головы.

[Dial_29]
Face=5
Text=Черт, этот взрыв оставил меня без трофея! Но это было зрелищно... Покойся с миром, неудачник.

[Dial_30]
Face=1
Text=Лошадка взорвалась, голова исчезла.. Как мне теперь называть тебя? Ну не обижай же меня своим молчанием!

[Dial_31]
Face=1
Text=Надо признать, всадник был хорошим врагом. Отец почти смог меня напугать.

[Dial_32]
Face=6
Text=Ему не нужен твой страх. А вот я не откажусь испробовать его на вкус.

[Dial_33]
Face=1
Text=Ну, час от часу не легче, еще один Цербер на хвосте. Кто ты?

[Dial_34]
Face=6
Text=Скоро узнаешь.

[Dial_35]
Face=1
Text=Ну же, цыпа, я хочу знать твоё имя!

[Dial_36]
Face=6
Text=Можешь называть меня Катюшей, фриц.

[Dial_37]
Face=1
Text=Я буду твоим Гюнтером, Катюша. Вон с моего пути, цельнометаллическое ничто.

[Dial_38]
Face=1
Text=Ну же, ну же, свобода так...

[Dial_39]
Face=3
Text=Близко? Подойди ближе, сынок, нам есть о чем поговорить.

[Dial_40]
Face=1
Text=Близко... Слишком... Близко...

